.container{

}
.section1{
    height: 1160px;
}
.section2{
    width: 1200px;
    padding: 0 0 16vw 0;
    margin: 0 auto;
}
.section2 h2{
    color: #05141F;
    text-align: left;
    font-family: Pretendard;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 28px;
}
.section2 .section2_wrap{
    display: flex;
}
.section2 .section2_wrap .section2_img{
    width: 588px;
}
.section2 .section2_wrap .section2_img img{
    border-radius: 8px 0 0 8px;
}
.section2 .section2_wrap .box .box_wrap{
    padding: 0 6vw 0 2vw;
}
.section2 .section2_wrap .box{
    width: 612px;
    background: #F5F5F6;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 0 8px 8px 0;
}
.section2 .section2_wrap .box h4{
    color: #05141F;
    font-family: Pretendard;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-bottom:16px;
}
.section2 .section2_wrap .box p{
    color: #666;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 180%;
    letter-spacing: -0.32px;
}
.section3{
    width: 1200px;
    margin:0 auto;
    padding: 0 0 15vw 0;
}
.section3 h4{
    color: rgba(5, 20, 31, 0.40);
    text-align: center;
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    margin-bottom: 24px;
}
.section3 h1{
    color: #05141F;
    text-align: center;
    font-family: Pretendard;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 48px;
}
.section3 .p_wrap{
    display: flex;
    justify-content: space-between;
    gap: 56px;
}
.section3 .p_wrap p{
    color: #333;
    font-family: Pretendard;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
    letter-spacing: -0.36px;
    margin-bottom: 260px;
}

.section4 {
    background-image: url("/resources/images/kiaCpo/section4_4.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 3394px;
    padding: 280px 0;
    background-color: #05141F;
}
.section4 .section4_txt{
    width: 1200px;
    margin:0 auto;
}
.section4 .section4_txt h4{
    color: rgba(255, 255, 255, 0.40);
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: uppercase;
    margin-bottom: 24px;
}
.section4 .section4_txt h1{
    color: #FFF;
    font-family: Pretendard;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 48px;
}
.section4 .section4_txt p{
    color: rgba(255, 255, 255, 0.80);
    font-family: Pretendard;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%; /* 36px */
    letter-spacing: -0.36px;
    margin-bottom: 140px;
}
.section4 .section4_1{
    width: 1200px;
    margin:0 auto 140px;
}
.section4 .section4_p{
    width: 1200px;
    margin:0 auto 78px;
}
.section4 .section4_p p{
    color: rgba(255, 255, 255, 0.40);
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 30px */
    text-transform: uppercase;
}
.section4 .seciton4_3{
    width: 1864px;
    margin:0 auto;
}

.section5{
    padding: 280px 0 0 0;
}
.section5 .section5_wrap{
    display: flex;
    width: 1200px;
    height: 430px;
    margin: 0 auto 200px;
    justify-content: space-between;
}
.section5 .section5_wrap .section5_1{
    align-content: flex-end;
}
.section5 .section5_txt h4{
    color: rgba(5, 20, 31, 0.40);
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: uppercase;
    margin-bottom: 24px;
}
.section5 .section5_txt h1{
    color: #05141F;
    font-family: Pretendard;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 48px;
}
.section5 .section5_txt p{
    color: #333;
    font-family: Pretendard;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
    letter-spacing: -0.36px;
}
.section5 .section5_5{
    width: 1612px;
    padding-left: 27vw;
    margin-bottom: 280px;
}
.section5 .section5_7{
    width: 90%;
    margin: 0 auto 280px;
    padding-left: 4vw;
}
.section5 .section5_7{
    margin-bottom:140px;
}

.section5 .section5_txt2{
    background-image: url("/resources/images/kiaCpo/section5_6.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 2451px;
    margin: 0 auto;
    height: 2451px;
}
.section5 .section5_txt2 .section5_txt3{
    width: 1200px;
    margin:0 auto;
}
.section5 .section5_txt2 h4{
    color: rgba(5, 20, 31, 0.40);
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: uppercase;
    margin-bottom:24px;
}
.section5 .section5_txt2 h1{
    color: #05141F;
    font-family: Pretendard;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 48px;
}
.section5 .section5_txt2 p{
    color: #333;
    font-family: Pretendard;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
    letter-spacing: -0.36px;
}

.section6{
    background-image: url("/resources/images/kiaCpo/section6_1.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
}
.section6 .section6_txt{
    width: 1200px;
    margin: 0 auto;
    padding-top: 280px;
}
.section6 .section6_txt h4{
    color: rgba(255, 255, 255, 0.40);
    text-align: center;
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    margin-bottom: 16px;
}
.section6 .section6_txt h1{
    color: #FFF;
    text-align: center;
    font-family: Pretendard;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 80px;
}
.section6 .section6_txt .p_wrap{
    display: flex;
    justify-content: space-between;
    gap: 56px;
}
.section6 .section6_txt p{
    color: rgba(255, 255, 255, 0.80);
    font-family: Pretendard;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
    letter-spacing: -0.36px;
    margin-bottom: 205px;
}
.section6 .section6_2{
    width: 1920px;
    margin:0 auto;
    z-index: 10;
}
.section7{
    background-image: url("/resources/images/kiaCpo/section7_2.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
    height: 1601px;
    padding: 280px 0 0;
}
.section7 .section7_txt{
    display: flex;
    width: 1200px;
    margin: 0 auto 200px;
    gap: 48px;
}
.section7 .section7_txt .h_wrap h4{
    color: rgba(5, 20, 31, 0.40);
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: uppercase;
    margin-bottom: 16px;
}
.section7 .section7_txt .h_wrap h1{
    color: #05141F;
    font-family: Pretendard;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    width: 288px;
}
.section7 .section7_txt p{
    color: #333;
    font-family: Pretendard;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
    letter-spacing: -0.36px;
    align-content: flex-end;
}
.section7 .section7_1{
    width: 1200px;
    margin:0 auto;
}

.section8{
    background-image: url("/resources/images/kiaCpo/section8_1.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
    height: 1773px;
}
.section8 .section8_txt {
    padding: 280px 0;
    width: 1200px;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    margin: 0 auto;
}
.section8 .section8_txt .section8_txt2{
    width: 384px;
}
.section8 .section8_txt h4{
    color: rgba(255, 255, 255, 0.40);
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: uppercase;
    margin-bottom: 16px;
}
.section8 .section8_txt h1{
    color: #FFF;
    font-family: Pretendard;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 54px;
}
.section8 .section8_txt p{
    color: rgba(255, 255, 255, 0.80);
    font-family: Pretendard;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
    letter-spacing: -0.36px;
}
.section9{
    padding: 16vw 0;
    background-color: #F8F8F9;
}

.section9 .section9_txt{
    display: flex;
    width: 1200px;
    margin: 0 auto 10vw;
    gap: 48px;
}
.section9 .section9_txt .h_wrap{
    width: 320px;
}
.section9 .section9_txt .h_wrap h4{
    color: rgba(5, 20, 31, 0.30);
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: uppercase;
}
.section9 .section9_txt .h_wrap h1{
    color: #05141F;
    font-family: Pretendard;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
}
.section9 .section9_txt p{
    color: #333;
    font-family: Pretendard;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
    letter-spacing: -0.36px;
    align-content: flex-end;
    width: 830px;
}
.section10{
    background-color: #F8F8F9;
}
.section10 .section10_txt{
    width: 1200px;
    margin: 0 auto;
}
.section10 .section10_txt h4{
    color: rgba(5, 20, 31, 0.30);
    text-align: center;
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    margin-bottom: 16px;
}
.section10 .section10_txt h1{
    color: #05141F;
    text-align: center;
    font-family: Pretendard;
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 80px;
}
.section10 .section10_txt .p_wrap{
    display: flex;
    justify-content: space-between;
    margin-bottom: 200px;
    gap: 56px;
}
.section10 .section10_txt .p_wrap p{
    color: #333;
    font-family: Pretendard;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
    letter-spacing: -0.36px;
}
.section10 .section10_1{
    width: 1200px;
    margin: 0 auto;
    padding-bottom:280px;
}
.section10 .section10s{
    display: flex;
    gap:120px;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
}
@media (max-width: 1279px) {
    .section1 {
        display: none;
    }
    .section2{
        width: 90%;
    }
    .section6_2 {
        display: none;
    }
    .section3{
        width: 90%;
        margin: 0 auto;
        padding-top: 100px;
    }
    .section3 .p_wrap{
        justify-content: center;
        margin-bottom: 120px;
        flex-wrap: wrap;
        gap: 0;
    }
    .section3 .p_wrap p{
        margin-bottom: 24px;
    }

    .section4{
        padding: 140px 0;
    }
    .section4 .section4_7{
        width: 90%;
        margin: 0 auto 18vw;
    }
    .section4 .section4_txt{
        width: 90%;
        margin: 0 auto;
    }
    .section4 .section4_p{
        width: 90%;
        margin-bottom: 32px;
    }
    .section4 .section4_3{
        display: none;
    }
    .section4 .section4_1{
        display: none;
    }
    .section5 .section5_1{
        display: none;
    }
    .section5 .section5_wrap{
        display: block;
        width: 90%;
    }
    .section5 .section5_5{
        padding-left:40px;
        display: none;
    }
    .section5 .section5_wrap{
        margin: 0 auto;
    }
    .section5 .section5_txt2 .section5_txt3{
        width: 90%;
    }
    .section5 .section5_txt2{
        background-image: url("/resources/images/kiaCpo/section5_9.png");
        background-position: center;
        background-repeat: no-repeat;
        margin: 0 auto;
        height: 200vw;
    }
    .section6 .section6_txt .p_wrap{
        justify-content: center;
        flex-wrap: wrap;
        gap: 0;
    }
    .section6 .section6_txt{
        width: 90%;
    }
    .section6 .section6_txt p{
        margin-bottom: 24px;
    }
    .section6 .section6_3{
        margin-top: 120px;
    }
    .section6 .section6_txt{
        padding-top: 140px;
    }
    .section7{
        padding:120px 0;
        height: auto;
    }
    .section7 .section7_txt{
        width: 90%;
        flex-wrap: wrap;
        margin-bottom:120px;
    }
    .section7 .section7_1{
        width: 90%;
    }
    .section7 .section7_txt .h_wrap h1{
        width: 100%;
    }
    .section8 .section8_txt{
        width: 90%;
    }
    .section8{
        display: none;
    }
    .section9 .section9_txt{
        width: 90%;
        flex-wrap: wrap;
    }
    .section10{
        padding: 140px 0;
    }
    .section10 .section10_txt{
        width: 90%;
    }
    .section10 .section10_txt .p_wrap{
        flex-wrap: wrap;
        justify-content: center;
        gap: 0;
    }
    .section10 .section10_txt .p_wrap p{
        margin-bottom: 14px;
    }
    .section10 .section10_1{
        width: 90%;
        padding: 0;
    }
}
@media (max-width: 1280px) {
    .section2 .section2_wrap .box h4 {
        font-size: 22px;
    }

    .section2 .section2_wrap .box p {
        font-size: 14px;
    }
}
@media (min-width: 1280px) {
    .section1_2 {
        display: none;
    }
    .section6_3 {
        display: none;
    }
    .section4 .section4_6{
        display: none;
    }
    .section4 .section4_7{
        display: none;
    }
    .section5 .section5_7{
        display: none;
    }
    .section5 .section5_10{
        display: none;
    }
    .section8_3{
        display: none;
    }
    .section8_4{
        display: none;
    }

}

@media (max-width: 767px) {
    .section1_2 {
        display: none;
    }
    .section2{
        width: 90%;
    }
    .section2 .section2_wrap{
        flex-wrap: wrap;
    }
    .section2 .section2_wrap .section2_img,
    .section2 .section2_wrap .box{
        width: 100%;
    }
    .section2 .section2_wrap .box{
        padding: 40px 10vw 40px 40px;
    }
    .section2 .section2_wrap .section2_img img{
        border-radius: 8px 8px 0 0;
    }
    .section2 .section2_wrap .box{
        border-radius: 0 0 8px 8px;
    }
    .section2 h2,
    .section3 h1,
    .section4 .section4_txt h1,
    .section5 .section5_txt h1,
    .section5 .section5_txt2 h1,
    .section6 .section6_txt h1,
    .section7 .section7_txt .h_wrap h1,
    .section9 .section9_txt .h_wrap h1,
    .section10 .section10_txt h1{
        font-size: 24px;
    }
    .section2 .section2_wrap .box h4{
        font-size: 22px;
    }
    .section3 h4,
    .section3 .p_wrap p,
    .section4 .section4_txt h4,
    .section4 .section4_txt p,
    .section4 .section4_p p,
    .section5 .section5_txt h4,
    .section5 .section5_txt p,
    .section5 .section5_txt2 h4,
    .section5 .section5_txt2 p,
    .section6 .section6_txt h4,
    .section6 .section6_txt p,
    .section7 .section7_txt .h_wrap h4,
    .section7 .section7_txt p,
    .section9 .section9_txt .h_wrap h4,
    .section9 .section9_txt p,
    .section10 .section10_txt h4,
    .section10 .section10_txt .p_wrap p{
        font-size: 16px;
    }
    .section2 .section2_wrap .box p{
        font-size: 14px;
    }
    .section3{
        width: 90%;
    }
    .section3 .p_wrap p,
    .section3 h1,
    .section4 .section4_txt h1,
    .section5 .section5_txt h1,
    .section5 .section5_txt2 h1{
        margin-bottom: 24px;
    }
    .section6 .section6_txt h1,
    .section10 .section10_txt h1{
        margin-bottom: 48px;
    }
    .section7 .section7_txt,
    .section9 .section9_txt{
        gap: 24px;
    }
    /*.section5 .section5_7{*/
    /*    display: none;*/
    /*}*/
    .section5 .section5_txt2{
        height: 230vw;
    }
    .section8_4{
        display: none;
    }
    .section10 .section10_1{
        display: none;
    }
}
@media (min-width: 768px) {
    .section1_3 {
        display: none;
    }
    /*.section5 .section5_8{*/
    /*    display: none;*/
    /*}*/
    .section8_3{
        display: none;
    }
    .section10 .section10_2,
    .section10 .section10_3{
        display: none;
    }

}
@media (max-width: 460px) {
    .section5 .section5_txt2{
        height: 300vw;
    }
}

